<HTML><HEAD><TITLE>taf_IX</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../../GIF/CYON1876/Grau72/taf_VIII_fig_2.GIF"></A></CENTER><BR><CENTER>Einspritzung in die Blutgef&auml;sse. Cap. I. &sect;. XII.</CENTER></BODY></HTML>